Subject: [bug#31176] [bug#31178] [PATCH] gnu: Add inxi.

From: Oleg Pykhalov <[email-masked]>
Date: Sun, 29 Apr 2018 20:38:43 +0300

Hello,

[email-masked] (Ludovic Courtès) writes:

> Oleg, could you take care of this patch?

[…]

Sure I will try because I want ‘inxi’ to be in Guix package collection,
too.  But I don't want to give a promise because I'm not much familiar
with a Perl, so it will require some time for me.  I don't like current
implementation of the latest version of ‘inxi’ package recipe in 31178.
If I'm only one thinking like that and it's good enough for a push to
‘origin/master’, feel free to say me about this or push it.

Oleg.